@charset "utf-8";
div{
	margin:0;
}
.margin-auto{
	width:1076px;
	margin:0 auto;
}
.header{
	width:100%;
	min-width:1076px;
	margin:0 auto;
	background-color:#a40000;
	height:118px;
	background-image:url(../img/hb.jpg);
	background-repeat:no-repeat;
	background-position:right center;
	overflow:hidden;
}
.logo{
	float:left;
	margin-top:28px;
}
.header .sch{
	display:block;
	float:left;
	width:184px;
	height:30px;
	margin-top:56px;
	margin-left:222px;
	overflow:hidden;
	background-color:#520000;
}
.header .sch .text{
	float:left;
	width:140px;
	*width:140px;
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#bbbbbb;
	margin-left:10px;
}
.header .sch .btn{
	display:block;
	float:right;
	width:28px;
	height:30px;
	line-height:30px;
	background:url(../img/search.png) no-repeat left center;
	cursor:pointer;
}
.header .english,.header .old,.header span{
	float:left;
	line-height:132px;
	font-size:14px;
	color:#fff;
	cursor:pointer;
}
.header .english{
	margin-left:56px;
}
.header span{
	margin-left:15px;
	margin-right:15px;
}
.nav{
	 width:1176px;
	 position:relative;
	 z-index:800;
	 margin:0 auto;
	 background-color:#fff;
}
.nav>li{
	float:left;
	width:96px;
	cursor:pointer;
	z-index:600;
}
.nav>li:hover{
	color:#fff;
	border-bottom:4px solid #a40000;
	line-height:40px;
	height:40px;
}
.nav>li>a:hover{
	color:#a40000;
	font-size:16px;
	font-weight:bold;
	transition:.4s;
	-moz-transition:.2s; /* Firefox 4 */
	-webkit-transition:.2s; /* Safari 和 Chrome */
	-o-transition:.2s; /* Opera */
}
.nav>li>a{
	display:block;
	font-size:14px;
	text-align:center;
	line-height:44px;
	padding:0 14px;
	color:#333333;
}
.subnav{
	position:absolute;
	left:0;
	top:44px;
	width:100%;
	color:#fff;
	display:none;
	background-image:url(../img/sb.png);
	z-index:999;
	border-top:none;
	overflow:hidden;
}
.subnav>li{
	float:left;
	height:44px;
	width:110px;
	padding-bottom:7px;
}
.nav .subnav>li>a{
	display:block;
	margin-left:12px;
	margin-right:12px;
	color:#fff;
	font-size:14px;
	line-height:44px;
	height:43px;
	text-align:center;
}
.subnav>li>a:hover{
	color:#fff;
	font-size:16px;
	transition:.4s;
           width:110px;
	-moz-transition:.2s; /* Firefox 4 */
	-webkit-transition:.2s; /* Safari 和 Chrome */
	-o-transition:.2s; /* Opera */
}
.second-nav{
	position:absolute;
	width:200px;
	right:-202px;
	top:-2px;
	background-color:#009593;
	display:none;
	border:1px solid #27a4a2;
	overflow:hidden;
}
.second-nav>li{
	width:100%;
}
.second-nav li:hover{
	background-color:#27a4a2;
}
.second-nav>li>a{
	line-height:40px;
	display:block;
	text-align:center;
	color:#fff;
	border-bottom:1px solid #27a4a2;
}
.second-nav>a:hover{
	color:#fff;
}
.nav .current{
	color:#a40000;
	font-size:16px;
	font-weight:bold;
	line-height:40px;
	border-bottom:4px solid #a40000;
}
/*nav-over*/
.banner-sed{
	position:relative;
	width:1076px;
	overflow:hidden;
	height:244px;
	margin-bottom:34px;
}
.banner-sed img{
	display:block;
}
.banner-sed .b-nav{
	position:absolute;
	width:100%;
	left:0;
	bottom:0;
	height:40px;
	line-height:40px;
	overflow:hidden;
	background-color:#fff;
	opacity:0.7;filter:alpha(opacity=70);
}
.banner-sed .b-nav h1{
	position:relative;
	float:left;
	font-size:16px;
	font-weight:bold;
	line-height:40px;
	padding:0 78px;
	color:#fff;
	background-color:#a40000;
	filter: Alpha(Opacity=100);
	opacity:1;
}
.banner-sed .b-nav li{
	float:left;
	padding:0 20px;
}
.banner-sed .b-nav li .special{
	color:#a40000;
font-weight:bold;
           border-bottom:2px solid #a40000;
}
.banner-sed .b-nav li a{
	font-size:16px;
	color:#666;
	line-height:40px;
}
.main{
	width:888px;
	margin:0 auto;
	margin-bottom:60px;
}
.main .pos{
	width:100%;
	border-bottom:1px solid #a40000;
	margin-bottom:28px;
}
.main .pos h1 a{
	font-size:12px;
	color:#a40000;
	line-height:28px;
}
.main .pos h1{
	font-size:12px;
	color:#a40000;
	line-height:28px;
}
.footer{
	width:100%;
	min-width:1076px;
	height:170px;
	overflow:hidden;
	background-color:#a40000;
}
.footer .margin-auto{
	overflow:hidden;
	background-image:url(../img/fbg.png);
	background-repeat:no-repeat;
	background-position:left center;
}
.footer .left{
	float:left;
	margin-top:38px;
	padding-left:220px;
}
.footer .right{
	float:right;
}
.footer .left h1{
	float:left;
	font-size:14px;
	color:#eeeeee;
	margin-right:14px;
}
.footer .left p{
	font-size:14px;
	color:#fff;
	margin-top:10px;
}
.footer .right{
	float:right;
	overflow:hidden;
	margin-top:38px;
}
.footer .right img{
	float:left;
	margin-left:20px;
	margin-right:20px;
}